@import "../header.css";
@import "../footer.css";
@import "../dialog.css";
@import "../components/inner-banner.css";
@import "../components/ainstall.css";

.page-title {
	background: #f4f5fd;
	padding-top: var(--app-header-height);
	margin-bottom: 20px;
}

.page-title__text {
	font-size: 4em;
	font-weight: 500;
	color: var(--app-text-color);
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
	.inner-banner {
		margin-bottom: 20px;
	}

	.page-solution-dingding-install {
		padding-bottom: 20px;
	}

	.page-title__text {
		font-size: 2.85em;
	}
}
